Explicitly depend on CGI.pm, which is no longer in Perl core